/*pre.prettyprint {
    border: 0px solid #888;
    font-family: Consolas , "Courier New" , Courier , monospace;
    font-size: 12px;
    overflow: auto;
    margin: 5px 0px;
	padding: 0px;
    line-height: 12pt;
}
.code{
    width: 90%;
    border: 1px solid #888;
}
.pln { color: #000 }
@media screen {
  .str { color: #080 }
  .kwd { color: #008;font-weight: bold;}
  .com { color: #800 }
  .typ { color: #606 }
  .lit { color: #066 }
  .pun, .opn, .clo { color: #660 }
  .tag { color: #008 }
  .atn { color: #606 }
  .atv { color: #080 }
  .dec, .var { color: #606 }
  .fun { color: red }
}
@media print, projection {
  .str { color: #060 }
  .kwd { color: #006;font-weight: bold }
  .com { color: #600;font-style: italic }
  .typ { color: #404;font-weight: bold }
  .lit { color: #044 }
  .pun, .opn, .clo { color: #440 }
  .tag { color: #006;font-weight: bold }
  .atn { color: #404 }
  .atv { color: #060 }
}
ol.linenums { margin-top: 0;margin-bottom: 0;background: #FFFFFF;  }*/ /* IE indents via margin-left */
/*li.L0,
li.L1,
li.L2,
li.L3,
li.L5,
li.L6,
li.L7,
li.L8 { list-style-type: decimal;color: #bbb;}
li.L1,
li.L3,
li.L5,
li.L7,
li.L9 { list-style-type: decimal;background: #eee; }
.title{
    background-color:#e0e0e0;
    padding:2px;
    font-weight: bold;
    font-style: italic;
}*/

.prettyprint,
pre.prettyprint {
    background-color: #272822;
    border: 1px solid #272822;
    overflow: hidden;
    padding: 8px;
}
.prettyprint.linenums,
pre.prettyprint.linenums {
	-webkit-box-shadow: inset 40px 0 0 #39382E, inset 41px 0 0 #464741;
	-moz-box-shadow: inset 40px 0 0 #39382E, inset 41px 0 0 #464741;
	box-shadow: inset 40px 0 0 #39382E, inset 41px 0 0 #464741;
}
.prettyprint.linenums ol,
pre.prettyprint.linenums ol {
    margin: 0 0 0 33px; 
}
.prettyprint.linenums ol li,
pre.prettyprint.linenums ol li {
    padding-left: 12px;
	color: #bebec5;
	line-height: 20px;
	margin-left: 0;
	list-style: decimal;
}
.prettyprint .com { color: #93a1a1; }
.prettyprint .lit { color: #AE81FF; }
.prettyprint .pun,
.prettyprint .opn, 
.prettyprint .clo { color: #F8F8F2; }
.prettyprint .fun { color: #dc322f; }
.prettyprint .str, 
.prettyprint .atv { color: #E6DB74; }
.prettyprint .kwd, 
.prettyprint .tag { color: #F92659; }
.prettyprint .typ, 
.prettyprint .atn, 
.prettyprint .dec, 
.prettyprint .var { color: #A6E22E; }
.prettyprint .pln { color: #66D9EF; }
